@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	margin-left: 0px;
}
#wrapper {
	width: 1045px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: #c9c9ca;
	margin-top: 10px;
}
#header {
	height: 215px;
	width: 1045px;
}
#logo-img {
	height: 200px;
	width: 630px;
	margin-left: 207px;
	float: left;
	margin-top: 10px;
}
#header-link {
	float: left;
	height: 20px;
	margin-top: 30px;
	width: 150px;
	margin-left: 30px;
}
#header-link ul {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	list-style-type: none;
	margin-top: -10px;
}
#header-link ul li {
	display: inline;
	margin-right: 5px;
}
#header-link a {
	text-decoration: none;
	color: #838387;
}
#header-link a:hover, #header-link a:active {
	color: #1C1F87;
}
#content-link {
	height: 30px;
	width: 1045px;
	margin-top: 15px;
}
#content-link #leftside {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	height: 20px;
	width: 210px;
	margin-left: 210px;
	text-align: center;
	color: #1C1F87;
	font-weight: bold;
	float: left;
	background-image: url(../../imgs/topimg016.jpg);
	background-repeat: no-repeat;
}
#content-link #rightside {
	float: left;
	height: 20px;
	width: 210px;
	margin-left: 260px;
	text-align: center;
	background-image: url(../../imgs/topimg017.jpg);
	background-repeat: no-repeat;
}
#content-link #leftside a {
	text-decoration: none;
	display: block;
	height: 20px;
	width: 210px;
}
#content-link #rightside a {
	text-decoration: none;
	display: block;
	height: 20px;
	width: 210px;
}
#content-link #leftside a:hover, #content-link #leftside a:active {
	text-decoration: none;
	background-image: url(../../imgs/topimg016-on.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 210px;
}
#content-link #rightside a:hover, #content-link #rightside a:active {
	text-decoration: none;
	background-image: url(../../imgs/topimg017-on.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 210px;
	text-align: center;
}
#main-movie {
	height: 534px;
	width: 950px;
	margin-top: 20px;
	margin-left: auto;
	margin-bottom: 50px;
	margin-right: auto;
}
#main-content {
	height: 1961px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#sp-01 {
	height: 20px;
	width: 1045px;
}
#main-content #daylight {
	float: left;
	height: auto;
	width: 475px;
	background-color: #c9c9ca;
}
#main-content #blue {
	float: left;
	height: 1890px;
	width: 475px;
	background-color: #c9c9ca;
}
#daylight #img001 {
	height: 852px;
	width: 475px;
	text-align: center;
	background-color: #808080;
}
#main-content #daylight #img002 {
	text-align: center;
	height: 342px;
	width: 471px;
	margin-top: 40px;
	padding-left: 4px;
}
#main-content #daylight #img003 {
	height: 284px;
	width: 471px;
	text-align: center;
	padding-left: 4px;
	padding-bottom: 50px;
	background-color: #808080;
}
#daylight #txt01 {
	font-family: ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅;
	font-size: 12px;
	height: 610px;
	width: 375px;
	margin-top: 25px;
	line-height: 160%;
	margin-left: 48px;
	font-family: Helvetica", "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅;
	color: #1C1F87;
}
#main-content #blue #img004 {
	text-align: center;
	height: 852px;
	width: 475px;
	background-color: #000;
}
#main-content #blue #img005 {
	height: 342px;
	width: 450px;
	margin-top: 40px;
	margin-left: 25px;
}
#main-content #blue #img006 {
	height: 284px;
	width: 475px;
	background-color: #000;
	padding-bottom: 50px;
	text-align: center;
}
#main-content #blue #txt02 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	height: 680px;
	width: 375px;
	margin-top: 25px;
	margin-left: 50px;
	color: #1C1F87;
	text-align: left;
	line-height: 160%;
}
#blue #txt02 #txt-r {
	text-align: left;
}
#blue #txt02 #txt-r2 {
	text-align: left;
}
#txt02 #txt-r p a {
	color: #666;
}
#txt02 #txt-r p a:hover, #txt02 #txt-r p a:active {
	color: #E1E1E1;
}
#footer {
	height: 40px;
	width: 950px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
#footer-link-l {
	float: left;
	height: 40px;
	width: 120px;
}
#footer-link-r {
	float: right;
	height: 40px;
	width: 120px;
}
#txt02 #txt-r2 p a {
	color: #666;
	text-decoration: none;
}
#header-link #link-l {
	background-image: url(../../imgs/top-en.png);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 52px;
	margin-top: 7px;
}
#header-link #link-sp {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	height: 19px;
	width: 10px;
	float: left;
	color: #1C1F87;
	margin-left: 0px;
}
#header-link #link-r {
	background-image: url(../../imgs/top-jp-on.png);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 52px;
	margin-top: 7px;
}
#header-link #link-l a {
	display: block;
	height: 12px;
	width: 52px;
}
#header-link #link-l a:hover, #header-link #link-l a:active {
	background-image: url(../../imgs/top-en.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 52px;
}
#header-link #link-r a {
	display: block;
	height: 12px;
	width: 52px;
}
#header-link #link-r a:hover, #header-link #link-r a:active {
	background-image: url(../../imgs/top-jp.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 52px;
}
#daylight #txt01 p a {
	color: #000;
}
#daylight #txt01 p a:hover, #daylight #txt01 p a:active {
	color: #999;
}
#daylight #wow-logo {
	height: 40px;
	width: 120px;
	margin-left: 48px;
}
#main-content #daylight #txt01 a {
	color: #666;
}
#main-content #daylight #txt01 a:hover, #main-content #daylight #txt01 a:active {
	color: #E1E1E1;
}
#main-content #blue #txt02 #sp02 {
	height: 19px;
}
#daylight #txt01 #l-tx01 {
}
#daylight #txt01 #l-tx02 {
	letter-spacing: 0.5mm;
}
#daylight #txt01 #l-tx03 {
	letter-spacing: 0.5mm;
}
#daylight #txt01 #l-tx04 {
	letter-spacing: 0.8mm;
}
#daylight #txt01 #l-tx05 {
	letter-spacing: 0.5mm;
}
#daylight #txt01 #l-tx06 {
	letter-spacing: 0.5mm;
}
#daylight #txt01 #l-tx07 {
	letter-spacing: 0.3mm;
}
#daylight #txt01 #l-tx08 {
	letter-spacing: 0.5mm;
}
#daylight #txt01 #l-tx09 {
	letter-spacing: 0.5mm;
}


#blue #txt02 #r-tx01 {
	letter-spacing: 0.1mm;
}
#blue #txt02 #r-tx02 {
	letter-spacing: 0.4mm;
}
#blue #txt02 #r-tx03 {
	letter-spacing: 0.7mm;
}
#blue #txt02 #r-tx04 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx05 {
	letter-spacing: 0.5mm;
}
#blue #txt02 #r-tx06 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx07 {
	letter-spacing: 0.5mm;
}
#blue #txt02 #r-tx08 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx09 {
	letter-spacing: 0.6mm;
}
#blue #txt02 #r-tx10 {
	letter-spacing: 0.5mm;
}
#blue #txt02 #r-tx10-2 {
	letter-spacing: 0.2mm;
}
#blue #txt02 #r-tx11  {
	letter-spacing: 0.5mm;
}
#blue #txt02 #r-tx12 {
	letter-spacing: 0.5mm;
}
#blue #txt02 #r-tx12-2 {
	letter-spacing: 0.2mm;
}
#blue #txt02 #r-tx13 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx14 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx15 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx16 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx17 {
	letter-spacing: 0.3mm;
}
#blue #txt02 #r-tx18 {
	letter-spacing: 0.7mm;
}
